function love.load()
	music = love.audio.newSource("sound/music.mp3")
	love.audio.play(music)
	Char= love.graphics.newImage("textures/Player.png")
   player = {
      x = 280,
      y = 380,
      ySpeed = 0, -- the Speed we'll add to the Y movement
      gravSecond = 1.5, -- gravity amount
      inAir = false
      }
end

function love.keypressed(key)
	if key=="f" then
	love.graphics.toggleFullscreen( )
	end
   if key == "up" and player.y < 400 and not player.inAir   then -- Are we on the ground?
      player.ySpeed = -20 -- Make us add a negative, to move up
      player.inAir = true
   end
end

function love.update(dt)
   frame = dt * 30 -- I do this just because I think better this way
   player.ySpeed = player.ySpeed + player.gravSecond * frame -- We add gravity to the ySpeed
   player.y = player.y + player.ySpeed * frame -- We add ySpeed to the player's y position
   if player.y > 400 then -- Are we on the ground?
      player.y = player.y - player.ySpeed * frame -- If we are, We undo that moving down
      player.ySpeed = 0 -- The ySpeed is reset
      player.inAir = false
   end
   if love.keyboard.isDown("right") then
	player.x= player.x+10
   end
   if love.keyboard.isDown("left") then
	player.x= player.x-10
   end
end

function love.draw()
  love.graphics.draw( Char, player.x, player.y)
  love.graphics.setColor(23, 123, 255)
  love.graphics.rectangle( "fill", 0, 432, 800, 200 )
end